
#ifndef BL_TASK_H_
#define BL_TASK_H_

#include "timeSliceOffset.h"

void task_Init(void);



void beginStartControlTask(void);
void beginSoftStartTask(void);
void beginHYconfigMode(void);
void uartTaskInit(void);

void startShortCircuitProtection(void);
void stopShortCircuitProtection(void);
void startExcessiveLoadProtection(void);

#endif
